## libhtml-html5-writer-perl 0.201

=== debian/changelog ===
libhtml-html5-writer-perl (0.201-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * let DebHelper remove Makefile.old

  [ gregor herrmann ]
  * Use packaged module during build instead of the vendored copies.
    (Closes: #1111896)

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2025 16:58:23 +0200

libhtml-html5-writer-perl (0.201-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Aug 2025 09:51:46 +0200

libhtml-html5-writer-perl (0.201-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048198)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 18:24:08 +0100

libhtml-html5-writer-perl (0.201-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:41:11 +0100

libhtml-html5-writer-perl (0.201-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:31 +0100

libhtml-html5-writer-perl (0.201-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Modernize Vcs-* fields:
    + Use anonscm hostname for Vcs-Git field.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use anonscm hostname for Vcs-Browser field.
    + Use https protocol.
    + Use git (not gitweb) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update git-buildpackage config: Filter any .git* files.
  * Update watch file:
    + Use format version 4.
    + Watch MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Stop handle prereleases.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on devscripts.
  * Use debhelper compatibility level 9 (not 7).
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself. Relicense packaging as GPL-3+.
  * Add lintian overrides regarding License-Reference.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Advertise DEP-3 format in patch headers.
  * Fix stop recommend libhtml-html5-parser-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Sep 2017 01:45:19 +0200

libhtml-html5-writer-perl (0.201-1) unstable; urgency=low

  * New upstream release.

  * Update copyright file:
    + Bump format to 1.0.
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Extend coverage of main licensing.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Stop (Build-)depending on libcommon-sense-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 19:26:48 +0200

libhtml-html5-writer-perl (0.104-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#663972.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 02:15:10 +0200
