=== debian/control ===
Source: libhtml-html5-writer-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhtml-html5-entities-perl,
 libmodule-package-perl,
 libscalar-list-utils-perl,
 libxml-libxml-perl,
 libyaml-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-writer-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-writer-perl
Homepage: https://metacpan.org/release/HTML-HTML5-Writer
Testsuite: autopkgtest-pkg-perl

Package: libhtml-html5-writer-perl
Architecture: all
Depends:
 libhtml-html5-entities-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libhtml-html5-sanity-perl,
Description: output a DOM as HTML5
 HTML::HTML5::Writer outputs XML::LibXML::Node objects as HTML5 strings.
 It works well on DOM trees that represent valid HTML/XHTML documents;
 less well on other DOM trees.
