=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# we want to use the system version of included modules, so
# we move the inc/{YAML,Scalar,unicore} away and move it back afterwards
override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/inc/YAML.save ]    || mv $(CURDIR)/inc/YAML.save $(CURDIR)/inc/YAML
	[ ! -d $(CURDIR)/inc/Scalar.save ]  || mv $(CURDIR)/inc/Scalar.save $(CURDIR)/inc/Scalar
	[ ! -d $(CURDIR)/inc/unicore.save ] || mv $(CURDIR)/inc/unicore.save $(CURDIR)/inc/unicore

override_dh_auto_configure:
	[ ! -d $(CURDIR)/inc/YAML ]    || mv $(CURDIR)/inc/YAML $(CURDIR)/inc/YAML.save
	[ ! -d $(CURDIR)/inc/Scalar ]  || mv $(CURDIR)/inc/Scalar $(CURDIR)/inc/Scalar.save
	[ ! -d $(CURDIR)/inc/unicore ] || mv $(CURDIR)/inc/unicore $(CURDIR)/inc/unicore.save
	dh_auto_configure
