=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/HTML-HTML5-Writer .*/HTML-HTML5-Writer-(\d[\d.]+)\.tar\.gz
